Package net.snowflake.client.log

## Class SFToJavaLogMapper

- java.lang.Object
- - net.snowflake.client.log.SFToJavaLogMapper

    public class SFToJavaLogMapper
    extends Object

Utility class to map SFLogLevels to java.util.logging.Level;

### Constructor Summary

Constructors
`SFToJavaLogMapper()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Level` `toJavaUtilLoggingLevel​(SFLogLevel level)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SFToJavaLogMapper

    public SFToJavaLogMapper()

### Method Detail

#### toJavaUtilLoggingLevel

    public static Level toJavaUtilLoggingLevel​(SFLogLevel level)